### Method

# Panel FrameHeader add_prefix

#### Declaration [src]

    void
    panel_frame_header_add_prefix (
      PanelFrameHeader* self,
      int priority,
      GtkWidget* child
    )

#### Description [src]

Add a widget into a the prefix area with a priority. The highest the priority the closest to the start.

#### Parameters

`priority`

  Type: `int`

  The priority.

`child`

  Type: `GtkWidget`

  A `GtkWidget`.

  The data is owned by the caller of the method.